#Mon Feb 26 19:58:25 UTC 2024
EnterVerificationCode=Enter Verification Code
cancel=Cancel
resendVerificationCode=Send new verification code
submit=Submit
verificationCode=Login Verification Code
verificationCodeInstructions=Enter the login verification code sent to your email
